--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Returns the value of this object's Message-Id: field."
full_name: RMail::Header#message_id
is_singleton: false
name: message_id
params: ()
visibility: public
